<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="054163561a1e4f491bc738a7878dc860">
  <dict>
    <!--2020-03-28 10:18:12.000-->
    <int key="num_match">7</int>
    <!--2020-03-28 10:18:12.000-->
    <string key="voicemail_carrier">TDC</string>
    <!--2020-03-28 10:18:12.000-->
    <string key="voicemail_number">+4794505050</string>
    <!--2020-03-28 10:18:12.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
